<?php
$module_dir = "vadverts";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;

require_once(dirname(__FILE__) . "/functions.php");
include(dirname(__FILE__) . "/vadverts_init.php");

$optres['js'][] = $path . 'assets/js/masonry.pkgd.min.js';
if(!isset($module_vads_display) || $module_vads_display == 1) {
    //echo dirname(__FILE__) . "/vadverts_inline.php";
	include(dirname(__FILE__) . "/vadverts_inline.php");
    $optres['css'][] = $module_css_path . 'amodules/vadverts/css/vadverts_common.css';
    $optres['js'][] = $path . 'amodules/vadverts/js/vadverts_common.js';
}
else {
    //echo dirname(__FILE__) . "/vadverts_default.php";
	include(dirname(__FILE__) . "/vadverts_default.php");
    $optres['css'][] = $module_css_path . 'amodules/vadverts/css/vadverts_common.css';
	$optres['js'][] = $path . 'amodules/vadverts/js/vadverts.js';
    $optres['js'][] = $path . 'amodules/vadverts/js/vadverts_common.js';
}